<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8" />
	<link href="style.css" rel="stylesheet" media="all" type="text/css">
	<title>Welcome</title>
	<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
</head>
<header>
	<a href="WelcomePage.html"><img src="LogoMerciYanis.png" class="logoA"></a>
	<img src="cart.png" class="cart">
</header>

<body>
	<table>
		<thead>
			<tr>
				<th>Title</th>
				<th>Artist</th>
			</tr>
		</thead>
		<tbody>
			<script src="index.js"></script>
		</tbody>
	</table>

</body>

</html>